.alerte_urgence {
	font-size: 120% !important;
	background-color: red !important;
	padding: 0 0 15px 0 !important;
}
#page_pass .pass{
	color: #000000;
}
#page_pass .formulaire_spip form {
	background: white;
	padding: 10px;
}
/* couleurs
rose : #EE1A8C
gris foncé :
 */

ul.onglets li {
	display: none;
}
.cadre-chemin {
	display: none;
}
#titre-article {
	color: #EE1A8C;
	font-size: 2.5rem;
}
h3 {
	background: #EE1A8C;
	padding: 5px;
	font-size: 1.8rem;
}
ul#menu li.rubrique {
	margin: 0 10px;
}
ul#menu ul, ul#menu ul li a{
	background-color: #fff;
	color:#000 !important;
}
#menu ul li.article {
	background-size: auto 10px;
}
h1.article-libre2 {
	display: none;
}
.article-texte-21.article-libre2 {
	border: none;
}
#cadre-plan a{
  background-color: transparent;
  color: #fff;
}
table.spip tr.row_odd {
  background-color: transparent;
  color: #fff !important;
}
hr {
	height: 1px;
	border-color: #443940;
	border-top: none;
}
.cs_blocs .blocs_titre {
	font-weight: bold;
}
.cs_blocs .blocs_slide, .cs_blocs .blocs_destination {
	background-color: #2F4F4F;
	color: white;
}
.blocs_destination a {
  color: #97a7a7;
}
.blocs_destination a:hover {
  color: inherit;
}
.dynamic-tab-pane-control .tab-row .tab a {
	color: white;
}
.dynamic-tab-pane-control .tab-row .tab.selected  a{
	color: black;
}
.caractencadre-spip {
	color: #EE1A8C;
}
.texteencadre-spip {
	text-align: left;
	color: #000033;
	background: #EEF;
	border-bottom: 2px solid #EE1A8C;
	border-left: 1px solid #EE1A8C;
	border-right: 2px solid #EE1A8C;
	border-top: 1px solid #EE1A8C;
}
.pagination .on .pagination-item-label {
  background-color: #fff;
  color: #000;
}
.pagination .pagination-item-label{
  background-color: #2F4F4F;
  color: #ffffff;
}
video {
	border: 2px solid white;
}
h2.cadre.article-libre2 {
	background: transparent;
	color: transparent;
}